/*
Code by psdhtml.sk
Ver. 3.0 #5
Project: Travel Guide
Add.info: 
No: 2012085
*/

/***** Základné nastavenia *****/
.menu ul, ul.menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.menu li {
  padding: 0;
  margin: 0;
}
.menu a {
  text-decoration: none;
  display: block;
}

/***** Horné menu *****/
#header .menu {
  position: absolute;
  bottom: 0;
  right: 50px;
}
#header .menu ul li {
  float: left;
}
#header .menu a {
  color: #202c80;
  font-size: 13px;
  background: url('../images/topmenu-li.gif') bottom repeat-x;
  padding: 5px 20px 5px 20px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  margin: 4px 0 0 2px;
}
#header .menu a:hover,
#header .menu a.active {
  color: #fff;
  background: url('../images/topmenu-li-active.gif') bottom repeat-x;
  padding: 9px 20px 5px 20px;
  margin: 0 0 0 2px;
}

/***** Bočné menu - Regióny *****/
.regions .menu {
  width: 166px;
  margin-right: 30px;
}

.regions .menu a {
  display: block;
  color: #202c80;
  padding: 4px 6px 4px 8px;
  border-bottom: 1px dashed #cccccc;
  background: url('../images/arrow-1.gif') no-repeat 0 11px;
}
.regions .menu li:last-child a {
  border-bottom: none;
}
.regions .menu a:hover {
  color: #6471cb; 
}

/***** Bočné menu - Info *****/
.title-info .menu {
  width: 188px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px 1px rgba(230,230,230,0.75);
  -moz-box-shadow: 0 0 5px 1px rgba(230,230,230,0.75);
  box-shadow: 0 0 5px 1px rgba(230,230,230,0.75);
  margin-bottom: 20px;
}
.title-info .menu b.title {
  display: block;
  height: 30px;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: url('../images/bg-blue-2.png') #3271ac repeat-x;
  padding: 10px;
  line-height: 130%;
}
.title-info .left.menu {
  margin-right: 20px;
}
.title-info .menu ul {
  padding: 0 1px;
}
.title-info .menu li {
  background: url('../images/border-dashed.gif') no-repeat center bottom;
}
.title-info .menu li:last-child {
  background: none;
}
.title-info .menu a {
  display: block;
  color: #202c80;
  padding: 4px 10px 4px 15px;
  background: url('../images/arrow-1.gif') no-repeat 9px 11px;
}
.title-info .menu a:hover,
.title-info .menu a.active {
  color: #fff;
  background: url('../images/menu-li-hover.png') no-repeat 0 1px;
}

/***** Left menu *****/
.left.subpage .menu {
  background: #f0f9fc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 10px;
}
.left.subpage .menu ul {
  padding: 10px;
}
.left.subpage .menu li a {
  color: #202c80;
  display: block;
  padding-left: 7px;
  background: url('../images/arrow-1.gif') no-repeat 0 7px;
}
.left.subpage .menu li a:hover,
.left.subpage .menu li a.active {
  color: #fd5f06;
}
.left.subpage .menu .title {
  display: block;
  padding: 10px;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: url('../images/bg-blue-2.png') #3271AC repeat-x;
  font-size: 18px;
  font-weight: normal;
}

/***** Category - region menu *****/
.menu.category-region b.title {
  display: block;
  font-size: 17px;
  font-weight: normal;
  color: #202c80;
  margin: 10px 0 0 0;
}
.menu.category-region ul, .object-list .item-content.menu ul {
  float: left;
  width: 163px;
  margin-right: 20px;
}
.menu.category-region ul:last-child {
  margin-right: 0;
}
.object-list .item-content.menu ul {
  width: 162px;
}
.object-list .item-content.menu ul {
  margin: 0 10px;
}
.menu.category-region li a, .object-list .item-content.menu li a, li.pictograms {
  color: #3271AC;
  display: block;
  padding: 2px 0 2px 7px;
  background: url('../images/arrow-1.gif') no-repeat 0 9px;
  text-decoration:underline;
  font-size:11px;
}
.menu.category-region li:last-child a, .object-list .item-content.menu li:last-child a {
  border-bottom: none;
}
.menu.category-region li a:hover, .object-list .item-content.menu li a:hover {
  color: #202c80;
}

/***** Filter *****/
.filter {
  background: #f0f9fc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.filter .selected-items {
  background: url('../images/bg-blue-2.png') #3271AC repeat-x;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
}
.filter .selected-items b {
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
.filter .selected-items ul {
  padding: 0 5px 5px 5px;
  margin: 0;
  list-style-type: none;
}
.filter .selected-items li {
  background: url('../images/filter-menu.png') no-repeat;
  padding: 0!important;
  margin-bottom: 5px;
  position:relative;
  height:39px;
}
.filter .selected-items a {
  background: url('../images/filter-menu-x.png') no-repeat;
  color: #fff;
  text-decoration: none;
  line-height: 39px;
  margin-bottom: 5px;
  display:inline;
  float:right;
  margin: 12px 0 0 0;
  width:20px;
  position:absolute;
  top:0px;
  right:0px;
}
.filter .selected-items div {
  padding: 0 0 0 10px;
  line-height: 39px;
  display:inline;
  font-weight:bold;
}
.filter .selected-items a:hover {
  color: #fff;
}
.filter ul {
  padding: 0 10px;
}
.filter li a {
  color: #202c80;
  display: block;
  padding-left: 7px;
  background: url('../images/arrow-1.gif') no-repeat 0 7px;
}
.filter li a:hover,
.filter li a.active {
  color: #fd5f06;
}
.filter li a.all {
  color: #fd5f06!important;
  font-weight: bold;
}
.filter li a.all:hover {
  text-decoration: underline;
}
.filter b {
  color: #202c80;
  font-size: 14px;
  display: block;
  padding: 17px 10px 5px 10px;
  background: url('../images/left-filter-border.gif') no-repeat;
}
.filter b.no-border {
  background: none;
  padding-top: 10px;
}
.selected-items b {
  padding-top: 10px;
  background: none;
}

/***** Footer menu *****/
.foot-block.menu li a {
  display: block;
  padding: 0 0 8px 10px;
  background: url('../images/arrow-2.gif') no-repeat 0 6px;
}